# SecuMid-rs
Maintainer: Alexandru Iulian Orhean (alexandru.orhean@gmail.com)  

SecuMid (Secure Middleware) is a cross-platform secured implementation of a message-based client-server middleware 
(in Rust) that uses TLS/SSL and Google Protocol Buffers to transfer messages between the client and the server.

## Getting started

TO-DO
